Subject: Suite g-minor by Ernst Gottlieb Baron

From: "Fischer BE \(Aon\)" <[email-masked]>
Date: Tue, 4 Mar 2014 11:53:02 +0100

Dear Lute Friends,

Since New Year 2013/2014 I have recorded approx. one piece per weekend of
Ernst Gottlieb Baron’s suite in g-minor from the Brussels manuscript. This
is the fusion of following pieces: Allemande, Courante, Aria, Menuet-1,
Sarabande, Menuet-2. In parallel I was reading his famous book
"Historisch=Theoretisch und Practische Untersuchung des Instruments der
Lauten" (Nürnberg, 1727) which teaches the origin of lute instruments and
how to playing the instrument. We have to remember that Baron was trained by
Silvius Leopold Weiss, so we may receive direct instruction from the Grand
Master of the baroque lute. My performance is far from being perfect –
however it shows me how to improve it in the future. I would like to thank
Rainer W. (Vienna) for his steady support.
The Suite in g-minor for baroque lute by Ernst Gottlieb Baron is here:
http://youtu.be/wi7PxgdRiXc

The individual pieces can be found here: http://youtu.be/t-3X33f3w5g.
http://youtu.be/09v_12kXniM, http://youtu.be/3HrCWqmeORA,
http://youtu.be/ir-nubN_k9M, http://youtu.be/ErsPS41P0dU,
http://youtu.be/sjaAzS3sBwk.

I look forward to your kind comments,
Bernhard